# _BIO
<span class="source-link">[[Source]](src/net-ssl/ssl.md#L10)</span>
```pony
primitive val _BIO
```

## Constructors

### create
<span class="source-link">[[Source]](src/net-ssl/ssl.md#L10)</span>


```pony
new val create()
: _BIO val^
```

#### Returns

* [_BIO](net-ssl-_BIO) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/net-ssl/ssl.md#L12)</span>


```pony
fun box eq(
  that: _BIO val)
: Bool val
```
#### Parameters

*   that: [_BIO](net-ssl-_BIO) val

#### Returns

* [Bool](builtin-Bool) val

---

### ne
<span class="source-link">[[Source]](src/net-ssl/ssl.md#L12)</span>


```pony
fun box ne(
  that: _BIO val)
: Bool val
```
#### Parameters

*   that: [_BIO](net-ssl-_BIO) val

#### Returns

* [Bool](builtin-Bool) val

---

